/*
Theme Name: Divi Child
Theme URI: https://example.com/divi-child
Description: Child Theme für Divi
Author: Dein Name
Author URI: https://example.com
Template: Divi
Version: 1.0.0
Text Domain: divi-child
*/

.page-template-page_fullpage .et_pb_section {padding:0;}
body.page-template-page_fullpage .mcw-fp-section .fp-bg {z-index:0;}
body.fp-viewing-resti .et_pb_section_0_tb_header {padding-top:0% !important;}
body.page-template-page_fullpage .oberer-inhalt  .mcw-fp-section-inner {position: unset;}
.wp-block-image img {position:relative;}
.no-gap {gap: unset !important;}
#frm_form_2_container {max-width:90%}
#frm_form_2_container label {display:none;}
#frm_form_2_container .frm_checkbox label {display:block;} 

/* Platzhaltertext */
#frm_form_2_container input::placeholder,
#frm_form_2_container textarea::placeholder {
    color: #ffffff;   /* gewünschte Farbe */
    opacity: 1;       /* Firefox korrigieren */
}

#frm_form_2_container input,
#frm_form_2_container textarea {
    color: #000000; /* Schriftfarbe während der Eingabe */
}


